/*
Theme Name: CityLogic_Jaro
Template: citylogic
Theme URI: http://www.outtheboxthemes.com/themes/citylogic/
Author: Out the Box - Clone by Jaro
Author URI: http://www.outtheboxthemes.com/
Description: Searching for the perfect theme can feel a bit like trying to fit a square peg into a round hole. Well now you can stop looking and start building because we've designed CityLogic to be your new go-to theme! It's modest but eye-catching design makes it a great choice for creating any website from travel to business to food, decor, lifestyle, sport and more. The transparent header allows the use of bold homepage imagery by displaying either a static header image or slider - with the choice of using the built-in slider or any 3rd party slider plugin of your choice. CityLogic integrates seamlessly with a number of popular FREE plugins such as WooCommerce, Contact Form 7 and Recent Posts Widget Extended. It also works great with SiteOrigin's Page Builder plugin making it quick and easy to create professional looking pages without any coding knowledge. You're always one step ahead with CityLogic!
Version: 1.0.13
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: citylogic-jaro
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, blog, e-commerce, entertainment

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

CityLogic is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

.widget-area {
    margin-top: 5px;
}

#tribe-events-content a, .tribe-events-event-meta a{
    color: #03b2c7 !important;
}

.video-wrapper {position:relative;}
.video-container {position:relative;padding-bottom:56.4%;}
.video-container iframe {position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;}

.above-blog #mc_embed_signup_scroll {display:flex;align-items:flex-end;justify-content:space-between;flex-wrap:wrap;}

header#masthead .site-header-right {max-width:50%;padding:0;}

a.fake-vote-link {text-align:center;color:#fff;background:#337ab7;display:inline-block;padding:5px 10px;border-radius:10px;font-size:14px;}
a.fake-vote-link strong {display:block;padding:5px;margin:3px -10px;background:#d00;border:1px solid #fff;border-width:2px 0;}

.header-image .overlay-container,
.header-image .overlay-container .row {display:flex;align-items:center;}

.main-navigation #main-menu {box-shadow:1px 0 1px rgba(255,255,255,.04) inset;position:fixed;top:0;right:-280px;width:280px;max-width:100%;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:70px 0 30px 0;z-index:100000;height:100%;overflow:auto;color:#fff !important;}
#main-menu {background-color:#0082cd;}
.main-menu-container {padding-left:22px;padding-right:22px;}
.site-header-right .header-menu-button {padding:8px 10px !important;margin:8px 0 9px;display:inline-block;color:#fff;text-transform:uppercase;text-align:center;cursor:pointer;}
.header-menu-button .otb-fa.otb-fa-bars {font-size:28px;}
.main-menu-close {display:block;background-color:rgba(0,0,0,.2);border-radius:100%;position:absolute;top:15px;left:15px;font-size:28px;letter-spacing:0;text-align:center;padding:0 6px 0 10px;height:36px;width:36px;line-height:32px;cursor:pointer;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.main-menu-close:hover {background-color:rgba(0,0,0,.3);}
.main-navigation .main-navigation-inner {display:block;}
#main-menu .menu > ul,
#main-menu ul.menu {float:none;display:block;}
.main-navigation ul {display:block;visibility:visible !important;opacity:1 !important;}
.main-navigation li {display:block;float:none !important;position:relative;padding:0 !important;border:none !important;}
.main-navigation .menu > ul > li > a,
.main-navigation ul.menu > li > a {white-space:normal !important;box-shadow:none;display:block;float:none;padding:10px 30px 9px 18px !important;font-size:14px;text-align:left;}
.main-menu-close .otb-fa-angle-left {position:relative;left:-4px;}
#main-menu a:hover,
#main-menu li.current-menu-item > a,
#main-menu li.current_page_item > a,
#main-menu li.current-menu-parent > a,
#main-menu li.current_page_parent > a,
#main-menu li.current-menu-ancestor > a,
#main-menu li.current_page_ancestor > a {background-color:rgba(0,0,0,.2) !important;}
.main-navigation .search-button {display:block !important;padding:0 !important;float:none !important;}
.main-navigation #main-menu,
.main-navigation .search-button .otb-fa,
.menu-dropdown-btn,
.open-page-item .otb-fa-angle-down,	
.main-menu-close,
.main-navigation a,
.main-navigation li a,
.main-navigation ul ul a {color:#fff !important;}
.search-slidedown {margin-top:10px;position:relative;top:0;}

#sfsi_plus_floater {position:fixed !important;top:auto !important;}

@media (max-width:767px) {
	.container {width:100%;}
}